package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.KwBox;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

public interface KwBoxMapper extends CommonMapper<KwBox, Long> {

    List<KwBox> findList(KwBox param);

    int offlineScan(@Param("expiredTime") Date expiredTime);
}
